/*
Theme Name:   Estato Theme Child
Theme URI: https://themeforest.net/user/createit-pl
 Description:  Estato Theme Child Theme
 Author:       CreateIT
 Author URI:   http://createit.pl
 Template:     estato-theme
 Version:      1.0.0
 License:      ThemeForest license
 License URI:  http://themeforest.net/licenses/regular_extended
 Text Domain:  estato-theme-child
*/
.position-relative{
	position: relative;
}
.title-header-box{
	display: inline-block;
	width: 34%;
	text-align: left;
}
.title-header-box img{
	margin-right: 20px;
}
.title-header-box h1{
	position: relative;
    top: 3px;
	display: inline-block;
	color:#fff;
	font-size: 22px;
	font-weight: 700;
	text-transform: none;
}
.cs-navbarFill{
	text-align: right
}
.cs-navbarFill #mega-menu-wrap-top-nav{
	min-width: 480px;
}
body .ct-wplSearchBox{
	background: #e00032;
}
body .ct-wplSearchBox h4{
	background: #F8CC47!important;
    color: #000;
    font-weight: 700;
}
.ct-wplSearchBox  h4.ct-wplSearchBox-title:before{
	background: #F8CC47!important;	
}
.ct-postFooter .wpcf7-response-output {
    color: #fff;
}
.ct-postFooter,
.ct-itemProducts .ct-product--meta,
.wpl_property_listing_container .wpl_prp_cont_old.grid_box .wpl_prp_bot .wpl_prp_listing_icon_box{
	background: #e00032!important;
}
.wpl_search_from_box  .chosen-container{
	background: #333333;
}
.wpl_search_from_box  .ui-slider-range.ui-widget-header.ui-corner-all{
	background: #F8CC47!important;
}
.ct-wpl-pageListing--small .wpl_property_listing_container .wpl_prp_cont_old.grid_box .wpl_prp_bot .price_box span{
	background: #F8CC47!important;
	color: #fff!important;
}
.ct-itemProducts .ct-product--price, 
.ct-itemProducts--small .ct-product--price,
.wpl_prp_cont:hover > .wpl_prp_bot > a > h3.wpl_prp_title,
.wpl_property_listing_container .wpl_prp_cont_old.grid_box .price_box span,
.item .ct-hover:hover .ct-main-content > .ct-main-text > .ct-product--tilte{
	color: #F8CC47!important;
}
.chosen-drop li.active-result.result-selected,
.chosen-drop li.active-result:hover,
.select2-drop .select2-highlighted,
.wpl_property_listing_container .wpl_sort_options_container .wpl_list_grid_switcher .list_view:hover, 
.wpl_property_listing_container .wpl_sort_options_container .wpl_list_grid_switcher .grid_view:hover, 
.wpl_property_listing_container .wpl_sort_options_container .wpl_list_grid_switcher .active,
.wpl_list_grid_switcher>div.active:before, .wpl_list_grid_switcher>a.active:before,
.navbar #mega-menu-wrap-top-nav #mega-menu-top-nav > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{
	background: #F8CC47!important;
	color: #000!important;
}
#mega-menu-wrap-top-nav .mega-menu-item a:hover,
#mega-menu-wrap-top-nav #mega-menu-top-nav > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-top-nav #mega-menu-top-nav > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-top-nav #mega-menu-top-nav > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:focus, 
#mega-menu-wrap-top-nav #mega-menu-top-nav > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-top-nav #mega-menu-top-nav > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, 
#mega-menu-wrap-top-nav #mega-menu-top-nav > li.mega-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-top-nav #mega-menu-top-nav > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-top-nav #mega-menu-top-nav > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, 
#mega-menu-wrap-top-nav #mega-menu-top-nav > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, 
#mega-menu-wrap-top-nav #mega-menu-top-nav > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{
	background: #F8CC47!important;
}
body [id^=wpl_search_widget-] form [class^=wpl_search_from] .search_submit_box input, 
body [id^=wpl_default_search_] form [class^=wpl_search_from] .search_submit_box input, 
body .ct-wplSearchBox form [class^=wpl_search_from] .search_submit_box input,
div[role='form'] input[type='submit']:not([value='Subscribe']),
.ct-portalSlider-slider .btn-success,
body .headline-section .ct-promoSection-container .btn,
footer input.wpcf7-form-control.wpcf7-submit.btn.btn-primary.btn-transparent--border.ct-u-text--motive.text-capitalize,
.ct-owl-controls--type2 .owl-controls .owl-buttons div, .ct-owl-controls--type3 .owl-controls .owl-buttons div,
body.ct-portalSlider .ct-wplSearchBox form[class^=wpl_search_from] .search_submit_box input.wpl_search_widget_submit {
	background: #F8CC47;
    color: #000!important;
	border-color: #F8CC47;
}
body [id^=wpl_search_widget-] form [class^=wpl_search_from] .search_submit_box input:hover, 
body [id^=wpl_default_search_] form [class^=wpl_search_from] .search_submit_box input:hover, 
body .ct-wplSearchBox form [class^=wpl_search_from] .search_submit_box input:hover,
div[role='form'] input[type='submit']:not([value='Subscribe']):hover,
.ct-portalSlider-slider .btn-success:hover,
body .headline-section .ct-promoSection-container .btn:hover,
footer input.wpcf7-form-control.wpcf7-submit.btn.btn-primary.btn-transparent--border.ct-u-text--motive.text-capitalize:hover,
.ct-owl-controls--type2 .owl-controls .owl-buttons div, .ct-owl-controls--type3 .owl-controls .owl-buttons div:hover,
body.ct-portalSlider .ct-wplSearchBox form[class^=wpl_search_from] .search_submit_box input.wpl_search_widget_submit:hover{
	background: #ebb204!important;
    color: #000!important;
	border-color: #ebb204!important;
}
.ct-portalSlider-slider .btn-default{
	background: #e00032;
}
.ct-portalSlider-slider .btn-default:hover{
	background: #ac052a;
	border-color: #ac052a;
}
body.ct-portalSlider [id^=wpl_search_widget-] form[class^=wpl_search_from] .search_submit_box:before, body.ct-portalSlider [id^=wpl_default_search_] form[class^=wpl_search_from] .search_submit_box:before, body.ct-portalSlider .ct-wplSearchBox form[class^=wpl_search_from] .search_submit_box:before{
	color: #000;
}
.color-white{
	color: #fff;
}
.headline-section{
	background: #f3f3f3 !important;
    border-bottom: 1px solid #fff;
	padding-bottom: 54px;
	overflow: visible!important;
}
.headline-section.contact{
	padding-bottom: 66px;
}
.headline-section.contact .ct-promoSection-container{
	display: inline-block;
    text-align: center;
    padding: 20px 0;
}
.headline-section.contact .ct-promoSection-container>.ct-u-displayTableCell:not(.ct-promoSection-buttons),
.headline-section.contact .ct-promoSection-container>.ct-u-displayTableCell .ct-promoSection-title.ct-u-displayTableCell{
	display: inline-block;
    width: 100%;
	margin-bottom: 0;
	padding: 0;
}
.headline-section .container{
	position: relative
}
.headline-section .container .ct-promoSection-image{
	position: absolute;
    top: -79%;
    left: 0;
}
.headline-section.contact .container .ct-promoSection-image{
	top: -125%;
}
.headline-section .container .ct-promoSection-image img{
	max-width: 200px;
}
.headline-section .container h4{
	padding-left: 200px;
	color: #fff;
    font-size: 22px;
    font-weight: 700;
}
.headline-section.contact .container h4{
	padding-left: 0;
}
.ct-wpl-pageListing--small .wpl_property_listing_container .wpl_prp_cont_old.grid_box .wpl_prp_bot .wpl_prp_listing_icon_box div,
.ct-wpl-pageListing--small .wpl_property_listing_container .wpl_prp_cont_old.grid_box .wpl_prp_bot .wpl_prp_listing_icon_box div:after{
	color: #fff!important;
}
@media (max-width: 1200px){
	.title-header-box{
		width: 100%;
		text-align: center;
	}
	.headline-section{
		padding-bottom: 130px;
	}
	.headline-section .container{
		text-align: center;
	}
	.headline-section.contact .ct-promoSection-container{
		padding: 20px 0 0;
	}
	.headline-section .container .ct-promoSection-image{
		top: auto;
		bottom: -74%;
		display: inline-block;
		width: auto;
	}
	.headline-section .container .ct-promoSection-image img{
	    max-width: 180px;
	}	
	.headline-section .container h4{
		padding-left: 0;
	}
	.ct-header-topBar--big nav .ct-navbarFill{
		display: block;
	}
}
@media (max-width: 991px){
	.headline-section.contact .ct-promoSection-container{
		padding: 0;
	}
}
@media (max-width: 480px){
	.headline-section {
		padding-bottom: 76px;
	}
	.headline-section .container .ct-promoSection-image{
		position: relative;
	}
}